hero image

Can't install Framwork Plugin

Home Forums WordPress Themes E-event Can't install Framwork Plugin

Forums WordPress Themes E-event Can't install Framwork Plugin

PLEASE NOTE A RECENT CHANGE:
The forum is read-only. Please submit any support request here.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts

  • pzangardi
    Member
    TT Client
    #70985

    I cannot get any of your themes to work as I am getting fatal errors when I try to install the Framework plugin.


    Anonymous
    Inactive
    Inactive
    #71009

    Hi,

    If you are getting an error like this:

    Fatal error: Can’t use function return value in write context in …/wp-content/plugins/tesla-framework/helpers/admin.php on line 2321

    We want to inform you that this is not a theme or plugin issue;

    We have inspected that the problem you are getting is related an outdated PHP version. Your server is running PHP version that isn’t compatible with our scripts used in the latest version of Tesla Framework plugin.

    You will need to contact your hosting provider for PHP upgrading steps;
    Please make sure that your WordPress installation is running, at least, the PHP 5.6 version.

    Hope this will be helpful

    Kind regards, Michael

Viewing 2 posts - 1 through 2 (of 2 total)

Can't install Framwork Plugin

Home Forums WordPress Themes E-event Can't install Framwork Plugin

[i]
[i]
[i]
[i]